/*   WD7   */


/* FONTS */
.blue{color: #4095BD;}
.red{color: #D90000;}
.green{color:#008C00;}

/* FORM */
.form-inline-box{
	float: left;
	margin: 10px 10px 0px 0px;;
}
.form-inline-box label{
	display: block;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
.form-inline-option{
	padding: 10px 0px 0px 0px;
}
.form-inline-option label, .form-inline-option-radio label{
	display:inline;
	margin: 0px 3px 0px 0px;
}
.form-inline-option-radio label.radio-label{
	display: block;
}
.form-inline-option-radio input{
	margin: 0px 5px 0px 0px;
}
.form-inline-option-line{
	margin-right: 25px;
}
.form-inline-option-line label.radio-label {
	font-weight: bold;
	font-size: 13px;
}

/* .form-inline-checkbox{
	padding: 25px 0px 0px 0px;
}
.form-inline-checkbox label{
	display:inline;
	margin: 0px 3px 0px 0px;
} */
p.form-description{
	font-style: normal;
	color: #999;
	font-size: 12px;
	margin-bottom: 0;
}
ul.form-error{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.form-error li{
	font-style: normal;
	color: #D90000;
	font-size: 12px;
}
input[type="checkbox"]{
	height: auto;
}


#pagNavigation{
	display: inline-block;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EEE;
	width: 100%;
}
#pagNavigation .item-home{
	padding-right: 20px;
	float: left;
}
#pagNavigation .item{
	padding-top: 7px;
	padding-right: 20px;
	float: left;
}
.breadcrumb {
  padding: 0px;
  margin-bottom: 10px;
  background-color: #FFF;
}
.breadcrumb > li + li:before {
  color: #999;
  content: "\00bb";
}
.breadcrumb > .active {
  color: #999;
}

.boxTermosUsoCadastro{
	height: 200px;
	border: 1px solid #999;
	overflow: auto;
	padding: 10px;
	
}

/* Content viws */
.content-info-box{
	width: auto;
	margin-right: 30px;
	margin-bottom: 10px;
	display: inline-block;
}
.content-info-title{
	/* color: #777; */
	color: #036;
	font-size: 12px;
}
.content-info-box p{
	display: block;
}